easynls: Easy Nonlinear Model
Version 5.0

Fit and plot some nonlinear models.

Package details

AuthorEmmanuel Arnhold
Date of publication2017-11-15 07:44:13 UTC
MaintainerEmmanuel Arnhold <[email protected]>
LicenseGPL-2
Version5.0
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("easynls")

Try the easynls package in your browser

Any scripts or data that you put into this service are public.

easynls documentation built on Nov. 17, 2017, 8:05 a.m.